/* This style file has been created automatically per your request.

The following pages can help you get started with CSS:
* CSS Tutorial (http://w3schools.com/css/default.asp)
* CSS3 Tutorial (http://w3schools.com/css3/default.asp)
* CSS Reference (http://w3schools.com/cssref/default.asp) */
/* This style will be applied to the body of your topics */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

:root
{
  --base-fontfamily-onest: 'Poppins', 'Onest', Arial, sans-serif;
}

.ch-ArticleContent *:not(.fal)
{
  font-family: 'Poppins', Arial, sans-serif !important;
}

.ch-ArticleContent a,
.ch-ArticleContent .CHHotspot
{
  font-weight: 700;
  color: #FA7501;
  transition: color 350ms ease-in-out;
}

.ch-ArticleContent table.CHTable
{
  border: none;
  border-collapse: separate;
  border-spacing: 2px 0;
}

.ch-ArticleContent table.CHTable th
{
  background-color: #fff;
  text-align: left;
  font-weight: 700;
}

.ch-ArticleContent table.CHTable tr
{
  border: none;
}

.ch-ArticleContent table.CHTable td
{
  border: none;
  border-bottom: 1px solid #DAE8F6;
}

.ch-ArticleContent table.CHTable tr:nth-child(odd)
{
  background-color: #EEF7FF;
}

.ch-ArticleContent table.CHTable tr:nth-child(even)
{
  background-color: #fff;
}

.ch-ArticleContent table.tableSimple
{
  color: #036;
  border-color: #DAE8F6;
}

.ch-ArticleContent table.tableSimple td
{
  border-color: #DAE8F6;
}

.ch-ArticleContent table.tableSimple tbody tr:hover td
{
  background: none;
}

.ch-ArticleContent table.tableSimple tbody tr:hover
{
  background: #DAE8F6;
}

.ch-ArticleContent table.tableVerZebra
{
  background: none;
  border: none;
  border-collapse: separate;
  border-spacing: 2px 0;
}

.ch-ArticleContent table.tableVerZebra tr:nth-child(odd)
{
  background: none;
}

.ch-ArticleContent .tableVerZebra tr:nth-child(odd),
.ch-ArticleContent .tableVerZebra tfoot td
{
  background: none;
}

.ch-ArticleContent table.tableVerZebra th
{
  background: #DAE8F6 !important;
  font-weight: 700;
  text-align: left;
}

.ch-ArticleContent table.tableVerZebra tr:nth-child(odd) td
{
  background: #036;
}

.ch-ArticleContent table.tableVerZebra tr:nth-child(even) td
{
  background: #EEF7FF;
}

.ch-ArticleContent table.tableVerZebra tfoot tr td
{
  background: #EEF7FF !important;
}

.ch-ArticleContent ul,
.ch-ArticleContent ul ul,
.ch-ArticleContent ul ul ul
{
  padding: 0;
  list-style: none !important;
}

.ch-ArticleContent ul li
{
  position: relative;
  padding-left: 48px;
}

.ch-ArticleContent ul ul li,
.ch-ArticleContent ul ul ul li
{
  padding-left: 24px;
}

.ch-ArticleContent ul li::before
{
  content: "";
  position: absolute;
  top: 8px;
  left: 24px;
  width: 8px;
  height: 8px;
  background: #547291;
  border-radius: 50%;
}

.ch-ArticleContent ul ul>li::before
{
  background: transparent;
  border: 2px solid #547291;
  width: 4px;
  height: 4px;
  left: 0;
}

.ch-ArticleContent ul ul ul>li::before
{
  border-radius: 0;
}

.ch-ArticleContent .link-primary
{
  position: relative;
  display: block;
  text-transform: uppercase;
  color: #036;
  text-decoration: none;
  padding-left: 24px;
}

.ch-ArticleContent ul li a:hover
{
  color: #FA7501;
}

.ch-ArticleContent .link-primary::before
{
  content: "";
  position: absolute;
  top: 2px;
  left: 0;
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE1LjcxIDguNzEwMDJMMTAuNzEgMTMuNzFDMTAuNTEgMTMuOTEgMTAuMjYgMTQgMTAgMTRDOS43NCAxNCA5LjQ5IDEzLjkgOS4yOSAxMy43MUM4LjkgMTMuMzIgOC45IDEyLjY5IDkuMjkgMTIuM0wxMi41OCA5LjAxMDAySDFDMC40NSA5LjAxMDAyIDAgOC41NjAwMiAwIDguMDEwMDJDMCA3LjQ2MDAyIDAuNDUgNy4wMTAwMiAxIDcuMDEwMDJIMTIuNTlMOS4zIDMuNzIwMDJDOC45MSAzLjMzMDAyIDguOTEgMi43MDAwMiA5LjMgMi4zMTAwMkM5LjY5IDEuOTIwMDIgMTAuMzIgMS45MjAwMiAxMC43MSAyLjMxMDAyTDE1LjcxIDcuMzEwMDJDMTUuOCA3LjQwMDAyIDE1Ljg4IDcuNTEwMDIgMTUuOTMgNy42NDAwMkMxNi4wMyA3Ljg4MDAyIDE2LjAzIDguMTYwMDIgMTUuOTMgOC40MDAwMkMxNS44OCA4LjUyMDAyIDE1LjgxIDguNjMwMDIgMTUuNzEgOC43MzAwMlY4LjcxMDAyWiIgZmlsbD0iI0ZBNzUwMSIvPgo8L3N2Zz4K")
                no-repeat center center / 20px 20px;
  background-size: contain;
}

.ch-ArticleContent ul li a
{
  font-weight: 600;
}

.ch-ArticleContent .startTable h2
{
  padding: 0;
}

.ch-ArticleContent .CHHttpRequest_code,
.ch-ArticleContent .CHCodeSample_code
{
  background: #EEF7FF !important;
}

.ch-ArticleContent .CHHttpRequest_code
{
  border-radius: 4px;
  color: #547291;
}

.ch-ArticleContent .CHCodeSample_container
{
  border-radius: 4px;
  border-color: #DAE8F6;
}

.ch-ArticleContent .CHCodeSample_header
{
  background-color: transparent !important;
}

.ch-ArticleContent .CHMemberTable
{
  color: #547291;
}

.ch-ArticleContent .CHMemberTable tr:nth-child(even)
{
  background-color: #EEF7FF;
}

.ch-ArticleContent .cm-s-default span.cm-string,
.ch-ArticleContent .CHMemberTable_requiredMark
{
  color: #DC2567 !important;
}

.ch-ArticleContent .CHCodeSample_code
{
  color: #547291;
}

.ch-ArticleContent .errorBox,
.ch-ArticleContent .infoBox,
.ch-ArticleContent .warningBox,
.ch-ArticleContent .successBox,
.ch-ArticleContent .noteBox
{
  padding: 16px;
  border: none;
  background: #FFF1E4;
}

.ch-ArticleContent .infoBox .infoBoxImageCell img,
.ch-ArticleContent .warningBox .warningBoxImageCell img,
.ch-ArticleContent .successBox .successBoxImageCell img,
.ch-ArticleContent .errorBox .errorBoxImageCell img,
.ch-ArticleContent .noteBox .noteBoxImageCell img
{
  display: none;
}

.ch-ArticleContent .infoBox .infoBoxImageCell::before
{
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  padding: 0;
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTkgNUgxMVY3SDlWNVpNOSA5SDExVjE1SDlWOVpNMTAgMEM0LjQ4IDAgMCA0LjQ4IDAgMTBDMCAxNS41MiA0LjQ4IDIwIDEwIDIwQzE1LjUyIDIwIDIwIDE1LjUyIDIwIDEwQzIwIDQuNDggMTUuNTIgMCAxMCAwWk0xMCAxOEM1LjU5IDE4IDIgMTQuNDEgMiAxMEMyIDUuNTkgNS41OSAyIDEwIDJDMTQuNDEgMiAxOCA1LjU5IDE4IDEwQzE4IDE0LjQxIDE0LjQxIDE4IDEwIDE4WiIgZmlsbD0iI0ZBNzUwMSIvPgo8L3N2Zz4K")
                no-repeat center center / 20px 20px;
  background-size: contain;
}

.ch-ArticleContent .warningBox .warningBoxImageCell::before
{
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  padding: 0;
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMTkiIHZpZXdCb3g9IjAgMCAyMiAxOSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExIDMuOTlMMTguNTMgMTdIMy40N0wxMSAzLjk5Wk0xMSAwTDAgMTlIMjJMMTEgMFpNMTIgMTRIMTBWMTZIMTJWMTRaTTEyIDhIMTBWMTJIMTJWOFoiIGZpbGw9IiNEQzI1NjciLz4KPC9zdmc+Cg==")
                no-repeat center center / 20px 20px;
  background-size: contain;
}

.ch-ArticleContent .noteBox .noteBoxImageCell::before
{
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  padding: 0;
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE5IDkuMDFMMSA5VjExSDE5VjkuMDFaTTEgMTRIMTNWMTZIMVYxNFpNMTkgNEgxVjYuMDFMMTkgNlY0WiIgZmlsbD0iIzAwMzM2NiIvPgo8L3N2Zz4K")
                no-repeat center center / 20px 20px;
  background-size: contain;
}

.ch-ArticleContent .successBox .successBoxImageCell::before
{
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  padding: 0;
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEwIDBDNC40OCAwIDAgNC40OCAwIDEwQzAgMTUuNTIgNC40OCAyMCAxMCAyMEMxNS41MiAyMCAyMCAxNS41MiAyMCAxMEMyMCA0LjQ4IDE1LjUyIDAgMTAgMFpNMTAgMThDNS41OSAxOCAyIDE0LjQxIDIgMTBDMiA1LjU5IDUuNTkgMiAxMCAyQzE0LjQxIDIgMTggNS41OSAxOCAxMEMxOCAxNC40MSAxNC40MSAxOCAxMCAxOFpNMTQuNTkgNS41OEw4IDEyLjE3TDUuNDEgOS41OUw0IDExTDggMTVMMTYgN0wxNC41OSA1LjU4WiIgZmlsbD0iIzNGQjdCQiIvPgo8L3N2Zz4K")
                no-repeat center center / 20px 20px;
  background-size: contain;
}

.ch-ArticleContent .errorBox .errorBoxImageCell::before
{
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  padding: 0;
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzExMDk0XzE2ODUpIj4KPHBhdGggZD0iTTEwIDBDNC40NyAwIDAgNC40NyAwIDEwQzAgMTUuNTMgNC40NyAyMCAxMCAyMEMxNS41MyAyMCAyMCAxNS41MyAyMCAxMEMyMCA0LjQ3IDE1LjUzIDAgMTAgMFpNMTAgMThDNS41OSAxOCAyIDE0LjQxIDIgMTBDMiA1LjU5IDUuNTkgMiAxMCAyQzE0LjQxIDIgMTggNS41OSAxOCAxMEMxOCAxNC40MSAxNC40MSAxOCAxMCAxOFpNMTMuNTkgNUwxMCA4LjU5TDYuNDEgNUw1IDYuNDFMOC41OSAxMEw1IDEzLjU5TDYuNDEgMTVMMTAgMTEuNDFMMTMuNTkgMTVMMTUgMTMuNTlMMTEuNDEgMTBMMTUgNi40MUwxMy41OSA1WiIgZmlsbD0iIzAwMzM2NiIvPgo8L2c+CjxkZWZzPgo8Y2xpcFBhdGggaWQ9ImNsaXAwXzExMDk0XzE2ODUiPgo8cmVjdCB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9IndoaXRlIi8+CjwvY2xpcFBhdGg+CjwvZGVmcz4KPC9zdmc+Cg==")
                no-repeat center center / 20px 20px;
  background-size: contain;
}

.ch-ArticleContent .infoBox .infoBoxText,
.ch-ArticleContent .warningBox .warningBoxText,
.ch-ArticleContent .successBox .successBoxText,
.ch-ArticleContent .noteBox .noteBoxText,
.ch-ArticleContent .errorBox .errorBoxText
{
  padding: 0;
  font-size: 16px;
}

.ch-ArticleContent .successBoxImageCell,
.ch-ArticleContent .warningBoxImageCell,
.ch-ArticleContent .errorBoxImageCell,
.ch-ArticleContent .noteBoxImageCell,
.ch-ArticleContent .infoBoxImageCell
{
  padding: 0;
  vertical-align: unset;
  padding-right: 16px;
}

.ch-ArticleContent .successBoxImageCell img,
.ch-ArticleContent .warningBoxImageCell img,
.ch-ArticleContent .errorBoxImageCell img,
.ch-ArticleContent .noteBoxImageCell img,
.ch-ArticleContent .infoBoxImageCell img
{
  padding-top: 2px;
}

.ch-ArticleContent .warningBox
{
  background: #FFDCE0;
}

.ch-ArticleContent .successBox
{
  background: #DCF8F9;
}

.ch-ArticleContent .errorBox
{
  background: #FFDCE0;
}

.ch-ArticleContent .noteBox
{
  background: #EEF7FF;
}

.ch-ArticleContent .infoBox
{
  background: #FFF1E4;
}

.ch-ArticleContent .CHTabs_container .CHTabs_tabCaptionsContainer
{
  background: transparent;
  gap: 8px;
  border: none;
}

.ch-ArticleContent .CHTabs_container .CHTabs_tabCaption
{
  background: #EEF7FF;
  color: #036;
  text-transform: uppercase;
  font-weight: 700;
  border: 1px solid #DAE8F6;
  border-bottom: none;
  border-radius: 4px 4px 0 0;
}

.ch-ArticleContent .CHTabs_tabCaption.CHTabs_tabCaptionSelected,
.ch-ArticleContent .CHTabs_container .CHTabs_tabCaptionSelected:hover
{
  background: #DAE8F6;
  color: #036;
}

.ch-ArticleContent .CHTabs_container .CHTabs_tabContentContainer
{
  min-height: 62px;
  padding: 16px;
  background: #EEF7FF;
  border: 1px solid #DAE8F6;
}

.ch-ArticleContent .cm-s-default
{
  margin: 0;
}

.ch-ArticleContent .tlacitko
{
  display: inline-block;
  padding: 2px 6px;
  margin: 0 0.25em 0 0.25em;
  border-radius: 4px;
  background-color: #DAE8F6;
  line-height: 1.4;
  vertical-align: baseline;
}

.ch-ArticleContent .faqQuestionText
{
  background: #EEF7FF;
  color: #036;
}

.ch-ArticleContent .footer
{
  background: #036;
  color: #fff;
}

.ch-ArticleContent .footer .footerInner
{
  color: #fff;
}

.ch-ArticleContent .footer a
{
  font-weight: 700;
  color: #FA7501;
}